/* ============·ÖÀàÁÐ±í============== */

div.productclass_dolphin{
margin:0px;
padding:0px;
}

a.productclass_dolphin:link,a.productclass_dolphin:visited,a.productclass_dolphin:active{
display:block;
text-decoration: none;
font:14px/30px Verdana, Arial, Helvetica, sans-serif;
height:30px;
text-align:center;
width:90px;
padding-left:0px;
margin:0px;
color:#505050;
float:left;
}

a.productclass_dolphin:hover{
display:block;
color:#fff;; 
text-decoration: none;
background-color:#3c1e52;}
